@charset "UTF-8";
/* 387　サービスセット2026 */

.fv_309_bg{background: linear-gradient(180deg, #ffffff 0%, #ffffff 5%, #e1f2f4 5%, #e1f2f4 100%);
  width: 100%;}

.fv_309{margin: auto;position: relative;width: 1250px;}
.fv_309 .ttl{position: absolute; top: 18%; left: 47%; transform: translate(-50%, -50%);width: 800px;}
.fv_309 .att{position: absolute; top: 34%; left: 50%; transform: translate(-50%, -50%);width: 400px;}
.fv_309 .bg{width: 100%;object-fit: cover;}
.fv_309 .menu_bg{position: absolute;bottom: -35%; left: 50%; transform: translate(-50%, -50%); width: 95%;}
.fv_309 .menu01{position: absolute;bottom: -19%; left: 25%; }
.fv_309 .menu02{position: absolute;bottom: -19%; left: 44%; }
.fv_309 .menu03{position: absolute;bottom: -19%; left: 65%; }

.otoku_309bg{background-color: #e1f2f4;}
.con_309bg{background-image: url("../../../../../../assets/images/pages/f-static/campaign/387/309_con_bg.jpg");background-size: cover;}
.main_309bg{background: linear-gradient(130deg, #e1f2f4,#e1f2f4, #a1d2dd);position: relative;}

.cl01_309_h3{background: linear-gradient(-90deg, #a1d2dd, #7cb6e2);background-color: #a1d2dd; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;letter-spacing: 0.3em}
.cl02_309_h3{background: linear-gradient(-90deg, #a1d2dd, #a39ede);background-color: #a1d2dd; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;letter-spacing: 0.3em}
.cl03_309_h3{background: linear-gradient(-90deg, #a1d2dd, #bcaca1);background-color: #a1d2dd; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;letter-spacing: 0.3em}

.ttl_309{position: absolute;top: 120px; left: 50%; transform: translate(-50%, -50%); width: 700px;}
.font_309{color: #60819c;}

.fv_309s{position: relative;}
.fv_309s .att{position: absolute; width: 100%;bottom:3%}
.fv_309s_menu{background-color: #ffffff; padding: 20px 0 0 0;border: 1px solid #c1eaf6;}
.fv_309s_menu ul{display: flex;padding: 0px 0px 30px 20px;width: 100%; background-color: #ffffff;}
.fv_309s_menu li{margin: auto;width:  33.3%;}
.fv_309s_menu li img{width: 90%;}

.bnr_309{text-align: center;margin: auto;}
.bnr_309 .h2_img{}	

.fv_297{background: linear-gradient(1deg, #ffffff 0%, #ffffff 50%, #faf9f6 50%, #faf9f6 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.fv_297_in{margin: auto;position: relative;}
.fv_297_in h2{margin-bottom: 0 !important;}
.fv_297_in .att{position: absolute;margin: auto;left: 50%;transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);}

.main_297bg{background-color: #e1f2f4; position: relative;}
.otoku_297bg{margin: auto;}

.menu_297{background-color: #ffffff;}
/*.menu_297 h3{padding: 30px 0;font-size: 2em;color: #c1c1c1;letter-spacing: 0.2em; font-weight: normal;}*/
.menu_297 ul{display: flex;margin: auto;width: 100%;}
.menu_297 li{width: 33.3%;border: 1px solid;background-color: #ffffff;}
.menu_297 li img{width: 100%;}
.border_r_none{border-right: none !important;}

.otoku_297bg_in{color: #4f4f4f;}
.otoku_297_box{background-color: #ffffff;border-radius: 50px ; margin: auto;position: relative;}
.otoku_297_box .icon{position: absolute;left: 50%;top: 0px;transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);}
.otoku_297_box .txt{}
.otoku_297_box .txt_img{}
.otoku_297_box .point01{background-color: #faf9f6;border-radius: 30px ;padding: 60px 30px 30px 30px;}
.otoku_297_box .point02{background-color: #faf9f6;border-radius: 30px ;padding: 60px 30px 30px 30px;}
.otoku_297_box .icon{position: absolute;top: 0px;left: 50%;transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);}
.otoku_297_box .point_img{width: 80%; margin-top: 20px;}

.otoku_297_box2{background-color: #faf9f6;border-radius: 50px ; margin: auto;position: relative;background-color: #faf9f6;}
.otoku_297_box2 .icon{position: absolute;left: 50%;top: 0px;transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);}
.otoku_297_box2 .txt{}

.set_297_h2{background-color: #ffffff;margin: auto; padding: 80px; text-align: center;width: 100%;}

.dm_297_h3{background: linear-gradient(-90deg, #fda793, #efafad);background-color: #efafad; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;}
.vc_297_h3{background: linear-gradient(-90deg, #eee799, #e0c95c);background-color: #efafad; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;}
.g_297_h3{background: linear-gradient(-90deg, #b8cfda, #dab8c7);background-color: #efafad; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;}
.rei_297_h3{background: linear-gradient(-90deg, #d5afd4, #c0b8db);background-color: #efafad; color: #ffffff; padding: 10px 50px ;text-align: center;font-size: 24px;}

.roun-lt{ border-top-left-radius: 50px;}
.roun-lb{ border-bottom-left-radius: 50px;}
.roun-rt{border-top-right-radius: 50px;}
.roun-rb{border-bottom-right-radius: 50px;}

.camp_box_297{background-color: #ffffff;}
.camp_box_297_r{background-color: #ffffff;flex-direction:row-reverse;}
.camp_box_main{}
.camp_box_txt{}
.camp_box_297 .ttl{color: #60697a;font-weight: bold;}

.camp_box_main_r{padding-right:0;}
.camp_box_txt_r{}
.camp_box_297_r .ttl{color: #60697a;font-weight: bold;}

.txt_box_body{background-color: #f3eded;padding:30px 30px 20px 30px;position: relative;}
.txt_box_body_read{color: #ffffff;background-color: #c5909b; font-weight: bold;position: absolute;left: 0px;top: -25px; padding: 10px 30px;font-size: 18px;}

.txt_area{line-height: 2em;letter-spacing: 0.1em;}	
.w100{width: 100%;}
.w90{width: 90%;}

/* 買い物ボタン */
.btn_style {
  width: 230px;
  height: 45px;
  background: #444;
  letter-spacing: 0.15em;
  border: 1px solid #444;
  box-sizing: border-box;
  transition: all .3s 0s ease-in-out;
  text-align: center;
  font-size: 15px; }

.btn_style.mini {
  width: 100%;
  height: 45px; }

.btn_style.mini > a,
.btn_style.mini > span {
  font-size: 15px; }

.btn_style.mini > a span,
.btn_style.mini > span span {
  padding-left: 35px; }

.btn_style.off {
  background: #ccc;
  border: 1px solid #ccc; }

.btn_style:not(.btn_style.off):hover {
  background: #fff; }

.btn_style:not(.btn_style.off):hover > a,
.btn_style:not(.btn_style.off):hover > span {
  color: #444; }

.btn_style > a,
.btn_style > span {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100%;
  color: #fff;
  font-weight: bold;
  font-size: 17px; }

.btn_style > a span,
.btn_style > span span {
  position: relative;
  padding-left: 40px;
  text-align: center; }

.btn_style > a span:before,
.btn_style > span span:before {
  display: block;
  content: '';
  width: 23px;
  height: 17px;
  background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
  background-size: 23px 17px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate3d(0, -50%, 0); }

.btn_style:not(.btn_style.off):hover > a span:before,
.btn_style:not(.btn_style.off):hover > span span:before {
  background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
  background-size: 23px 17px; }




/* 買い物かご */

.specbox {
  width: 95%;
  margin-left: 0px;
  position: relative; }
  .specbox .name {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.11em;
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.7;
    text-align: center; }
  .specbox .spec {
    font-size: 14px;
    letter-spacing: 0.11em;
    font-weight: 500; }

  .specbox .limit {
    font-size: 15px;
    letter-spacing: 0.13em;
    border: solid 1px #4f4f4f;/**/
    padding: 5px 30px;
    color: #4f4f4f; 
/*background-color: #b6929c;*/
 border-radius: 50px;}

  .specbox .limit_red {
    font-size: 15px;
    letter-spacing: 0.13em;
    border: solid 1px #ff3333;/**/
    padding: 5px 30px;
    color: #ff3333; 
/*background-color: #b6929c;*/
 border-radius: 50px;}

  .specbox .price {
    font-size: 23px;
    font-weight: 700;
    margin-top: 10px;
    text-align: center; }
  .specbox .psmall {
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.1em; }






/* ここにPC向けのCSS指定 */
@media (min-width: 768px) {	
.fv_309s{display: none;}	
.fv_309s_menu{display: none;}	
	
.bnr_309 .h2_img{width: 490px;}		
	
	
.fv_297{height: 1000px;}
.fv_297_in{width: 1100px;}	
.fv_297_in .att{top: 330px;}	
.menu_297 ul{padding-top: 9px;}
.menu_297 li{padding: 20px;}	
	
.otoku_297bg{width: 1250px;}
.otoku_297bg_in{padding: 350px 0 100px 0; }	
	
.otoku_297_box{width: 75%;height: 1230px;background-color: #e7f1f3;}	
	
.otoku_297_box .txt{position: absolute; right: 0; top: 100px;width: 450px;margin-right: 30px;}
.otoku_297_box .txt_img{position: absolute; top: 230px;}
.otoku_297_box2{width: 75%;}	
.otoku_297_box2 .txt{position: absolute;top: 50px;right: 150px;}	
	
.otoku_297_box .point01{position: absolute;top: 800px;width: 400px;margin-left: 50px;}
.otoku_297_box .point02{position: absolute;right:  0px; top: 800px;width: 400px;margin-right: 50px;}		

.set_297_h2 img{width: 330px;}	
	
.camp_box_main{width: 600px;}
.camp_box_txt{padding: 30px 50px 0 0;}	
.camp_box_main_r{padding-right:0;padding-left: 50px; width: 640px;}
.camp_box_txt_r{padding: 30px 0px 0 50px;}

	
	
/* 買い物かご */
	
  .specbox {
    width: 95%;
    margin-left: 0px;
    position: relative; }
    .specbox .name {
      font-size: 18px;
      font-weight: 600;
      letter-spacing: 0.10em;
      margin-bottom: 10px;
      margin-top: 10px;
      text-align: left; }
    .specbox .spec {
      font-size: 15px;
      letter-spacing: 0.13em; }
	
    /*.specbox .limit {
      font-size: 15px;
      letter-spacing: 0.13em;
      border: solid 1px #48bec5;
      padding: 2px 5px;
      color: #ffffff; }*/
	
    .specbox .price {
      font-size: 25px;
      font-weight: 700;
      letter-spacing: 0.1em;
      margin-top: 0px;
      text-align: left;
      　margin-bottom: 20px;
      /*margin-left: 140px;*/ }
    .specbox .psmall {
      font-size: 15px;
      font-weight: 500;
      letter-spacing: 0.1em; }	

  .btn_wrap {
    position: absolute;
    width: 200px;
    right: 10px;
    bottom: 0;
    box-sizing: border-box; }	
.sponly{
	display:none!important;
}
	}




/* ここにSP向けのCSS指定 */
@media (max-width: 768px) {
	
.fv_309{display: none;}	
.ttl_309{top: 1%; left: 50%; transform: translate(-50%, -50%); width: 90%;}	
.bnr_309 .h2_img{width: 70% !important;}		

.cl01_309_h3,.cl02_309_h3,.cl03_309_h3{font-size: 16px !important;}	
	
	
.fv_297_in .att{width: 100%;bottom: 1%;}
.menu_297 li{padding: 7px;}
.otoku_297bg_in{padding: 80px 0; }		
.otoku_297_box .icon{width: 100px;}
.otoku_297_box2 .icon{width: 100px;}		
	
.camp_box_main{width: 100%;}
.camp_box_txt{padding: 0px 10px 30px 10px;}	
.camp_box_main_r{width: 100%;}
.camp_box_txt_r{padding: 0px 10px 30px 10px; }	

.camp_box_297_r	{margin-bottom: 0 !important;}
	
.otoku_297_box{width: 95%; padding-bottom: 10px;}	
.otoku_297_box .txt{margin: 20px 10px;}
.otoku_297_box2{width: 95%; padding-bottom: 10px;}	
.otoku_297_box2 .txt{margin: 30px; text-align: center;}		

.otoku_297_box .point01{position: relative;margin: 60px 10px 30px 10px;padding: 60px 10px 30px 10px;}
.otoku_297_box .point02	{position: relative;margin: 60px 10px 30px 10px;padding: 60px 10px 30px 10px;}
.set_297_h2{padding: 40px;}
.set_297_h2 h2 img{width: 50% !important;}	
.txt_area{font-size: 15px;}
	
.specbox {
  width: 100%;}	
	
  .btn_wrap {
    margin-top: 10px;
    width: 90%;
    margin-left: 5%; }	
	
	
 /* 買い物ボタン */
	
  .btn_style {
    height: 13vw;
    width: 100%; }
    .btn_style .mini {
      height: 12vw; }
      .btn_style .mini > a, .btn_style .mini > span {
        font-size: 0.9rem; }
      .btn_style .mini > a span, .btn_style .mini > span span {
        padding-left: 40px; }
    .btn_style > a, .btn_style > span {
      font-size: 0.9rem; }
    .btn_style > a span, .btn_style > span span {
      padding-left: 32px; }
    .btn_style > a span:before, .btn_style > span span:before {
      width: 20px;
      height: 15px;
      background: url("/assets/images/pages/f-static/campaign/icon_cart.png") left top no-repeat;
      background-size: 20px 15px; }

  .btn_style:not(.btn_style.off):hover > a span:before,
  .btn_style:not(.btn_style.off):hover > span span:before {
    background: url("/assets/images/pages/f-static/campaign/icon_cart_b.png") left top no-repeat;
    background-size: 20px 15px; }	
.pconly{
	display:none;
}	
	}
